Subject: Ticket Assigned - above 13 kwd free delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 22:46:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  above 13 kwd free delivery edwin fernandes                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi edwin fernandes, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8195697467 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1115221000661     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:28 AM, 15th Nov                     edwin fernandes                    Above order 8195697467 is free shipping??           02:29 AM, 15th Nov                     edwin fernandes                    As my order is above 15kwd           02:30 AM, 15th Nov                   Mohammed                    Hi Edwin, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:30 AM, 15th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:30 AM, 15th Nov                   Mohammed                   Order above 18 KWD has fress shipping.           02:32 AM, 15th Nov                   Mohammed                   /ser           02:32 AM, 15th Nov                   Mohammed                   Please ignore last massage.           02:32 AM, 15th Nov                   Mohammed                   Is there anything else may I assist you?           02:32 AM, 15th Nov                     edwin fernandes                    Y so it's  says 13kwd           02:32 AM, 15th Nov                   Mohammed                   Order above 18 KWD has frees shipping.           02:34 AM, 15th Nov                     edwin fernandes                             02:34 AM, 15th Nov                     edwin fernandes                    Please cancel my order           02:34 AM, 15th Nov                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible.           02:34 AM, 15th Nov                     edwin fernandes                    If possible give me a option for pickup at ur Tunis street store           02:35 AM, 15th Nov                     edwin fernandes                    Hawali           02:36 AM, 15th Nov                   Mohammed                   Please allow us sometime to share the screenshot with our team to check and do the needful.           02:38 AM, 15th Nov                     edwin fernandes                             02:39 AM, 15th Nov                   Mohammed                   Yes i got that           02:39 AM, 15th Nov                   Mohammed                   Please allow us some time we can check and do the needful.           02:39 AM, 15th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:39 AM, 15th Nov                   Mohammed                   We will update you when we get reply from our team.           02:40 AM, 15th Nov                   Mohammed                   Is there anything else may I assist you?           02:40 AM, 15th Nov                     edwin fernandes                    Than how come url can charge for shipping...please let me know           02:40 AM, 15th Nov                   Mohammed                   We will update you through your email id [email-masked]           02:41 AM, 15th Nov                   Mohammed                   Thank you for getting in touch with us.  Please note, we'll only be able to make changes to your order before it has been processed.  If your order has been dispatched already, you can choose to return it partially or fully after it arrives.  Feel free to reach out to us if you need any further assistance.           02:41 AM, 15th Nov                     edwin fernandes                    Thank you           02:41 AM, 15th Nov                   Mohammed                   Please ignore last massage.           02:41 AM, 15th Nov                   Mohammed                   We will update you through your email id [email-masked]           02:41 AM, 15th Nov                     edwin fernandes                    Ok           02:42 AM, 15th Nov                   Mohammed                   Is there anything else may I assist you?           02:43 AM, 15th Nov                     edwin fernandes                    Thank so much I will wait for ur reply           02:43 AM, 15th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:45 AM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5268538